/*SECTION TITULO INTERNA*/
.sect_title_interna{
    background-image: url(../../../public/img/nosotros/camion_bg.jpg);
    background-position: 100%;
    padding: 80px 0px;
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}
.sect_title_interna:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #071639;
    margin-bottom: 20px;
    opacity: 0.4;
    transition: all ease 500ms;
}
.row_height h2{
    color: #fff;
    font-weight: 700;
    font-size: 35px;
}
/*****************************/
.section_nosotros{
    padding: 70px 0px;
}
.nosotros_titulo h2{
    font-size: 35px;
    font-weight: 800;
    text-transform: uppercase;
    color: #7cbb53;
}
.nosotros_titulo h2 span{
    color: #0d298a;
}
.nosotros_titulo p{
    font-size: 16px;
    text-align: justify;
    color: #777;
}
.nosotros_imagen img{
    max-width: 400px;
    margin: 0 auto;
    display: block;
}
.nosotros_redes h3 {
    font-size: 20px;
    color: #0d298a;
    font-weight: 700;
    text-transform: uppercase;
}
.nosotros_redes ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
.nosotros_redes ul li i {
    float: left;
    font-size: 20px;
    width: 40px;
    height: 40px;
    line-height: 40px;
    border-radius: 50%;
    border: 1px solid #444444;
    text-align: center;
    color: #444444;
    margin-right: 10px;
}
.nosotros_redes ul li i:hover {
    background: #0d298a;
    color: #ffffff;
    border: transparent;
    -webkit-box-shadow: 0px 0px 10px 0px rgb(101, 255, 0);
    -moz-box-shadow: 0px 0px 10px 0px rgba(105, 90, 166, 0.9);
    box-shadow: 0px 0px 10px 0px rgb(101, 255, 0);
}
/*****/
.sect_mis_vis {
    padding-bottom: 50px;
}
.box_mision_vision {
    display: flex;
    display: -moz-flex;
    flex-flow: row wrap;
}
.box_mision_vision {
    display: flex;
    display: -moz-flex;
    flex-flow: row wrap;
}
.box_mision_vision .box_mision .box_head {
    background: #0d298a;
    position: relative;
}
.box_mision_vision .box_mision .box_head:before {
    content: "";
    position: absolute;
    width: 0;
    height: 0;
    bottom: 0;
    right: 0;
    border-bottom: 100px solid #fff;
    border-left: 100px solid transparent;
}
.box_mision_vision .box_mision {
    width: 50%;
}
.box_mision_vision .box_mision .box_head div {
    color: #fff;
    padding: 25px 20px;
    width: 70%;
    margin: 0 auto;
    text-align: right;
}
.box_mision_vision .box_mision .box_head div span {
    font-size: 33px;
    margin-left: 10px;
}
.box_mision_vision .box_mision .box_head h1 {
    display: inline-block;
    color: #fff;
    font-size: 33px;
    font-weight: 800;
}
.box_mision_vision .box_mision .box_head:after {
    content: "";
    position: absolute;
    top: 99%;
    right: 30%;
    width: 0;
    z-index: 1;
    height: 0;
    border-left: 25px solid transparent;
    border-right: 25px solid transparent;
    border-top: 35px solid #0d298a;
}
.box_mision_vision .box_mision .box_footer p {
    margin-top: 60px;
    width: 70%;
    text-align: justify;
    margin-left: auto;
    margin-right: 10%;
    font-family: 'oxygenregular', sans-serif;
}
.box_mision_vision .box_vision {
    width: 50%;
}
.box_mision_vision .box_vision .box_head {
    background: #7cbb53;
    position: relative;
}
.box_mision_vision .box_vision .box_head:before {
    content: "";
    position: absolute;
    width: 0;
    height: 0;
    bottom: 0;
    left: 0;
    border-top: 100px solid #fff;
    border-right: 100px solid transparent;
}
.box_mision_vision .box_vision .box_head div {
    color: #fff;
    padding: 25px 20px;
    width: 70%;
    margin: 0 auto;
    text-align: left;
}
.box_mision_vision .box_vision .box_head div h1 {
    display: inline-block;
    color: #fff;
    font-size: 33px;
    font-weight: 800;
}
.box_mision_vision .box_vision .box_head span {
    font-size: 33px;
    margin-left: 10px;
}
.box_mision_vision .box_vision .box_head:after {
    content: "";
    position: absolute;
    top: 99%;
    left: 30%;
    width: 0;
    height: 0;
    z-index: 1;
    border-left: 25px solid transparent;
    border-right: 25px solid transparent;
    border-top: 35px solid #7cbb53;
}
.box_mision_vision .box_vision .box_footer p {
    margin-top: 60px;
    width: 70%;
    text-align: justify;
    margin-right: auto;
    margin-left: 10%;
    font-family: 'oxygenregular', sans-serif;
}
@media (max-width: 991px){
    .box_mision_vision .box_mision, .box_mision_vision .box_vision {
        width: 100%;
    }
    .box_mision_vision .box_mision {
        padding-bottom: 30px;
    }
    .box_mision_vision .box_mision .box_head div, .box_mision_vision .box_vision .box_head div {
        text-align: center;
    }
    .box_mision_vision .box_mision .box_head:after, .box_mision_vision .box_vision .box_head:after {
        right: 0;
        left: 0;
        margin: 0 auto;
    }
    .box_mision_vision .box_mision .box_footer p, .box_mision_vision .box_vision .box_footer p {
        margin-left: auto;
        margin-right: auto;
        text-align: center;
    }
    .box_mision_vision .box_mision .box_head:before {
        border-left: 0px solid transparent;
    }
    .box_mision_vision .box_vision .box_head:before {
        border-right: 0px solid transparent;
    }
    .box_mision_vision .box_mision .box_head h1 {
        font-size: 22px;
    }
    .box_mision_vision .box_vision .box_head div h1 {
        font-size: 22px;
    }
}
